body{
	font-family: geneva, Arial, Helvetica, sans-serif;
	background-color: #335555;
}

.wholeShebang{
	width: 500px;
	margin-left: 10%;
	margin-right: auto;
	
}





a{
text-decoration : none;
color: #227777;
}

a:visited{
	text-decoration : none;
	color: #005555;
}

a:hover{
	text-decoration : none;
	color: #770000;
}

pre{
	background-color: #333333;
	padding:10px 10px 10px 10px;
	color: #eeeeee;
	border: 1px solid;
	border-color: #000000;
}

.titleArea{
	background-color: #333333;
	padding:10px 10px 10px 10px;
	margin-top: 5px;
	margin-bottom: 20px;
	color: #eeeeee;
	border: 1px solid;
	border-color: #000000;
}

.siteTitle{
	margin-bottom: 5px;
	margin-top: 0px;
}

.topQuote{
	font-style: italic;
	font-size: 0.9em;
}

.topNavs{
	font-size: 0.9em;
	font: verdana;
}

.topNavs a{
	color: #99bb00;
}

.topNavs a:visited{
	color: #559900;
}

.topNavs a:hover{
	color: #99bbff;
}



.midBar{
	background-color: #333333;
	padding:10px 10px 10px 10px;
	margin-top: 20px;
	margin-bottom: 20px;
	color: #eeeeee;
	border: 1px solid;
	border-color: #000000;
	font-size: 0.9em;
	font: verdana;
}

.midBar a{
	text-decoration: none;
	color: #99bb00;
}

.midBar a:visited {
	text-decoration: none;
	color: #559900;
}

.midBar a:hover{
	text-decoration : none;
	color: #99bbff;
}

.midBarRow{
	margin-bottom: 5px;
}

.post{
	background-color: #ffffff;
	color: #111111;
	border: 1px solid;
	border-color: #000000;
	padding:10px 10px 10px 10px;
	margin-top: 20px;
	margin-bottom: 20px;
}

.postHeading{
	font-weight: bold;
	color: #000000;
	border-bottom: dashed 1px;
	border-color: black;
	margin-bottom: 10px;
}

.postHeadingDate{
}

.postHeadingSubject{
}

.postNavs{
	font-size: 0.9em;
	font: verdana;
	margin-top: 10px;
}


.dsq-comment-message{
	background-color: #ffffff;
}

.dsq-comment-header{
	
}

.dsq-comment-footer{

}

.dsq-comments-count{

}

.dsq-add-new-comment{

}

.dsq-comment{

}
